/*
 Theme Name:   LightBright Child
 Description:  LightBright Child Theme
 Template:     LightBright
 Author:	   Shirley Ashby
*/


@import url("../LightBright/style.css");



/*----------Header----------*/


/*----------Nav----------*/


/*Change the background in the Nav*/
ul.nav li, ul.nav li a{
background: #;
}


ul.nav li a:hover, ul.nav > li.current_page_item > a {
color: #;
text-decoration: none;
}

/*----------Body----------*/


/*Change the color of the background*/
body {
background: #333843; /* Old browsers */
background: -moz-linear-gradient(top,  #333843 0%, #333843 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333843), color-stop(100%,#333843)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333843 0%,#333843 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333843 0%,#333843 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333843 0%,#333843 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333843 0%,#333843 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333843', endColorstr='#333843',GradientType=0 ); /* IE6-9 */


color: #;
}

/*Change the color of the sidebar*/
#sidebar {
color: #;
/*text-shadow: none;*/  
}

/*Take off the border in the sidebar by un-commenting*/
.widget-content, #sidebar ul li{
/* background: none; */
}

/*Change the color of the titles in the sidebar*/
.widget h3.title {
color: #;
}	

/*Take off the background image to the share button*/
/*.share .share_button, .share .buttons, .share a.arrow{
display: none;
}*/
	
/*Change the color of the h1*/
h1 {
color: #;
}	
	
/*Change the color of the blog title*/
h2.et_pt_title a{
color: #!important;	
}	
	
/*Change the color of the post info links*/
p.et_pt_blogmeta a {
color: #!important;
}	

/*Change the color of the post info*/
p.et_pt_blogmeta {
color: #!important;
}


/*----------Sub-pages----------*/


/*Change the color of the post link*/
.content.clearfix a {
color: #;
}


/*----------Footer----------*/


/*Change the color of the footer text*/
#footer {
color: #;
text-shadow: none;
}

/*Change the color of the footer link*/
#footer a{
color: #;
text-shadow: none;
}



/*----------Do not edit below this line----------*/


ul.nav {
padding-left: 0!important;
}

div#fun_facts-2 a {
display: none;
}

.textwidget img {
margin-bottom: 17px;
}

#footer {
color: #A9A9A9;
}

#footer a{
color: #A9A9A9;
}